## golang-github-jackc-pgpassfile 1.0.0

=== debian/changelog ===
golang-github-jackc-pgpassfile (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Mar 2022 21:18:25 +0530

golang-github-jackc-pgpassfile (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1007771)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 19:11:48 +0530
