=== debian/control ===
Source: golang-github-jackc-pgpassfile
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgpassfile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgpassfile.git
Homepage: https://github.com/jackc/pgpassfile
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgpassfile

Package: golang-github-jackc-pgpassfile-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: parser for PostgreSQL .pgpass files
 Package pgpassfile is a parser for PostgreSQL .pgpass files.
 .
 Extracted and rewritten from original implementation in
 (https://github.com/jackc/pgx).
